const statusMap = {
  order: '就医提醒',
  queue: '请前往检查',
  visit: '请等候就诊',
  report: '已出报告',
  pay: '去缴费',
  medicine: '去取药'
};
const imageUrl = 'https://gw.alipayobjects.com/mdn/rms_373ab8/afts/img/A*FRWyQKIWbw4AAAAAAAAAAAAAARQnAQ';
Component({
  props: {
    type: '',
    url: ''
  },
  data: {
    name: '',
    imageUrl
  },

  didMount() {
    const {
      type
    } = this.props;
    this.setData({
      name: statusMap[type] || '就医提醒'
    });
  }

});